Bug 51 - SASA not being calculated in GP
SASA not being calculated in GP
Status: RESOLVED FIXED
Product: Legacy Tools Issues
Classification: Legacy Tools
Component: Everything
unspecified
PC Linux
: Normal normal
: ---
Assigned To: Xingran Xue
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-13 16:46 UTC by Lachele Foley
Modified: 2015-06-25 13:42 UTC (History)
1 user (show)

See Also:
Difficulty Level: Easy
lfoley: LegacyPriority+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lachele Foley 2014-05-13 16:46:57 UTC
This one actually needs to be fixed.  We need the SASA to be calculated.  It uses the same program as the new site.  I'm sure it just needs to be pointed to the right directory.
Comment 1 Lachele Foley 2014-06-24 14:29:36 UTC
This should be easy to fix, but it can wait for some others first.